Subject: [VRRP] Comments on draft-ietf-vrrp-unified-spec-00

From: "Steve Bates" <[email-masked]>
Date: Thu, 10 Jan 2008 14:37:59 -0700

Steve and list,

A few comments on the unified spec.  I'll break them into two separate
posts.  The first contains (hopefully) relatively insignificant editorial
changes.

1) In section 1.3, paragraph 4, the last sentence, we have a superfluous
"a".

2) In section 3, paragraph 2, we have the "group" terminology that I
referenced in comments back in August.  It has been removed from the
abstract and introduction but remains here.  I still think it needs to be
rephrased to eliminate references to groups.

3) In section 6.4.3, when a master transitions to backup based on the
receipt of a higher priority advertisement, I think we should add a bullet
between "Cancel the Adver_Timer" and "Recompute the Master_Down_Interval"
saying "Set Master_Adver_Interval to Adver Interval contained in the
ADVERTISEMENT". 

4) At the very end of section 8.2.2 we have a superfluous "(".

5) In section 9.2 in the paragraph following the two bullet items we have
this sentence "The functional addresses addresses......"

6) In the second to last paragraph of section 9.2 we have some mangled
syntax "...these implementations need have to receive...."

The last two may be too historic to fix!  I confess, I don't give section 9
much attention.

Happy New Year,
Steve

_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp

---

From: "Stephen Nadas" <[email-masked]>
Date: Thu, 10 Jan 2008 17:13:47 -0600

Hi Steve, 

Thanks for these comments; I will plan to fix them in next rev. 

Cheers,
Steve  

> -----Original Message-----
> From: Steve Bates [mailto:[email-masked]] 
> Sent: Thursday, January 10, 2008 4:38 PM
> To: Stephen Nadas; [email-masked]
> Subject: Comments on draft-ietf-vrrp-unified-spec-00
> 
> Steve and list,
> 
> A few comments on the unified spec.  I'll break them into two 
> separate posts.  The first contains (hopefully) relatively 
> insignificant editorial changes.
> 
> 1) In section 1.3, paragraph 4, the last sentence, we have a 
> superfluous "a".
> 
> 2) In section 3, paragraph 2, we have the "group" terminology 
> that I referenced in comments back in August.  It has been 
> removed from the abstract and introduction but remains here.  
> I still think it needs to be rephrased to eliminate 
> references to groups.
> 
> 3) In section 6.4.3, when a master transitions to backup 
> based on the receipt of a higher priority advertisement, I 
> think we should add a bullet between "Cancel the Adver_Timer" 
> and "Recompute the Master_Down_Interval"
> saying "Set Master_Adver_Interval to Adver Interval contained 
> in the ADVERTISEMENT". 
> 
> 5) In section 9.2 in the paragraph following the two bullet 
> items we have this sentence "The functional addresses addresses......"
> 
> 6) In the second to last paragraph of section 9.2 we have 
> some mangled syntax "...these implementations need have to 
> receive...."
> 
> The last two may be too historic to fix!  I confess, I don't 
> give section 9 much attention.
> 
> Happy New Year,
> Steve
> 
> 
>